This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240868 - ipw2xxx driver update for 5.1
ipw2xxx driver update for 5.1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Martin Jenner
:
Depends On:
Blocks: 222082
  Show dependency treegraph
 
Reported: 2007-05-22 11:13 EDT by Tim Burke
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 14:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
jwltest-ipw2x00-2_6_22-rc1.patch (44.93 KB, patch)
2007-06-04 14:34 EDT, John W. Linville
no flags Details | Diff

  None (edit)
Description Tim Burke 2007-05-22 11:13:52 EDT
John Linville, John Masters and I were discussing bug #237990 which is about
updating the ipw3945 wireless driver in 5.1.  In the course of that discussion I
questioned whether there should be a similar update to ipw2xxx - to which JohnL
suggested we should.  So, upon that request I am creating this bz to track it
(without any specific detail on the merits of what is in the update).
Comment 1 RHEL Product and Program Management 2007-05-22 11:24:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 John W. Linville 2007-05-22 16:24:55 EDT
Should this be limited exclusively to "brandable" versions?  Or are upstream 
versions (w/ the accompanying fixes) good enough?
Comment 3 John W. Linville 2007-05-24 11:03:48 EDT
RHEL5 test kernels w/ ipw2x00 updates available here:

   http://people.redhat.com/linville/kernels/rhel5/

Anyone care to give them a try? :-)
Comment 4 Jay Turner 2007-06-01 13:54:44 EDT
Withholding QE ack until we get some testing feedback.
Comment 5 John W. Linville 2007-06-04 14:32:52 EDT
A couple of days of use on two laptops (one ipw2100, one ipw2200) gives me 
confidence in the backports...
Comment 6 John W. Linville 2007-06-04 14:34:06 EDT
Created attachment 156107 [details]
jwltest-ipw2x00-2_6_22-rc1.patch
Comment 8 RHEL Product and Program Management 2007-06-04 14:42:07 EDT
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.
Comment 9 Don Zickus 2007-06-18 11:20:46 EDT
in 2.6.18-28.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 16 errata-xmlrpc 2007-11-07 14:49:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html

Note You need to log in before you can comment on or make changes to this bug.